/*	(C) 1995 HUDSON SOFT
 *
*/
void _sleep(int sec);
int pio_reset(int fh);
int pio_break(int fh);
int pio_run(int fh,unsigned long adr);
int pio_mpeek(int fh,unsigned long adr,long len,char *buf);
int pio_mpoke(int fh,unsigned long adr,long len,char *buf);
int pio_kpeek(int fh,unsigned long adr,long len,short *buf);
int pio_kpoke(int fh,unsigned long adr,long len,short *buf);
int pio_vpeek(int fh,unsigned long adr,long len,short *buf);
int pio_vpoke(int fh,unsigned long adr,long len,short *buf);
int pio_apeek(int fh,unsigned long adr,long len,short *buf);
int pio_apoke(int fh,unsigned long adr,long len,short *buf);
int pio_apeekp(int fh,unsigned long adr,long len,short *buf);
int pio_apokep(int fh,unsigned long adr,long len,short *buf);
int pio_cpeek(int fh,unsigned long adr,long len,short *buf);
int pio_cpoke(int fh,unsigned long adr,long len,short *buf);
int pio_put(int fh,long len,char *buf);
int pio_get(int fh,long len,char *buf);
int pio_address(int fh,void *buf);
